.attacker-container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  background: white;
  height: calc(100% - 57px);
}

.frames-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.data-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.button-container {
  display: grid;
  width: 90%;
  grid-template-columns: 15% 15% 15% 15% 15% 15%;
  gap: 2%;
}
